<span>
    <i matRipple class="material-icons" (click)="dateService.changeMonth(-1)">arrow_left</i>

    <span>{{ dateService.month | async | moment }}</span>

    <i matRipple class="material-icons" (click)="dateService.changeMonth(1)">arrow_right</i>
</span>
